body {
	background: url(resume/background.png);
	font-family: verdana;
}			
#page {
	background: url(resume/page.png);
	box-shadow: 0 0 10px rgba(0,0,0,0.5);
	padding: 10px;
	margin-top: 100px;
	margin-bottom: 100px;
	width: 800px;
}
h2 {
	margin-top: 50px;
}
p {
	margin-bottom: 5px;
	margin-top: 5px;
}
.pmarg {
	margin-top: 50px;	
}
#pic {
	float: right;
}
.marg {
	box-shadow: 0 0 10px rgba(0,0,0,0.5);
    margin-right: 20px;
    margin-bottom: 5px;
}
.imarg {	
    margin-right: 20px;	
}

a:link {color:#0047AB;text-decoration:none}
a:visited {color:#151D84;text-decoration:none}
a:hover {color:#A5091D;text-decoration:none}
